h1{
    text-align: center;
    font-size: 50px;
    font-family: "HeliosExtBold", sans-serif;
    margin-top: 100px;
}
#imgOnas img{
    width: 600px;
}
#imgOnas{
    margin-left: 650px;
}
#status{
    width: 1500px;
    margin-left: 200px;

}
#status p{
    font-size: 35px;
    text-align: start;
    font-family: "HeliosExtBold", sans-serif;
    line-height: 1.5;
    color: #002352;
}
body{
    width: 100%;
    background-color: #e0faff;
    font-family: "HeliosExtBold", sans-serif;
}
#fantom{
    margin-left: 800px;
    margin-top: -180px;
}
header{
        background-color: #1e3a63;
        height: 100px;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        margin-top: -10px;
}
header img{
        height: 100px;
        width: auto;
}
header ul{
        list-style-type: none;
}
#logo{
        height: 250px;
        width: auto;
        top: -85px;
        position: relative;
}
#navig ul li{
        display: inline-block;
        position: relative;
        top: -245px;
        left: 600px;
        margin-right: 60px;
        font-size: 30px;
        color: rgb(255, 255, 255);
        font-family: "HeliosExtBold", sans-serif;
}
nav li{
        margin-right: 200px;
        margin-top: 20px;
        margin-left: 200px;
        display: inline-block;
}
li a{
        color: aliceblue;
        text-decoration: none;
        cursor: pointer;
}
ul li{
        list-style-type: none;
}
#postavSpis ul{
    display: inline-block;
    text-align: center;
}
#postav p{
    font-size: 30px;
    text-align: center;
    color: #002352;
}
#postavSpis ul li{
    font-size: 30px;
    color: #002352;
    margin-bottom: 15px;
}
#postavSpis{
    text-align: center;
    color: #002352;
}
video{
    width: 400px;
    position: relative;
    margin-top: -650px;
    margin-left: 50px;
}
#porta{
    margin-left: 400px;
}
figcaption{
    font-size: 20px;
}
#preim{
    margin-left: -10px;
}
#preim p{
    text-align: center;
    font-size: 30px;
    color: #002352;
}
#preimSpis{
    margin-top: 50px;
    position: absolute;
    margin-left: 150px;
}
#preimSpis ul li{
    text-align: start;
    font-size: 35px;
    color: #002352;
}
#preimSpis li{
    margin-bottom: 20px;
}